Subject: bug#18143: Vertical scroll bar does not work with Image files

From: Angelo Graziosi <[email-masked]>
Date: Thu, 13 Aug 2020 11:54:32 +0200 (CEST)

Too much time has passed and I can't remember the details... please close.